cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

TLS 1.3 support Dynatrace SaaS

attilaa
Frequent Guest

Is there any information about the support of TLS 1.3 for OneAgent and ActiveGate ?

9 REPLIES 9

techean
Dynatrace Champion
Dynatrace Champion

It should support for default. But nothing that's available publicly. They will be planning this for successive releases. watch out for release notes.

KG

attilaa
Frequent Guest

I spoke with a Dynatrace SME yesterday, and he mentioned that the AG is not supporting TLS1.3 right now. I'm trying to find official information.

techean
Dynatrace Champion
Dynatrace Champion

Yes! with most of the companies now going ahead with TLS1.3 (still optional as currently TLS1.2 in use), we can expect this soon. Did you tried raising a support ticket as an RFE?

KG

No I didn't.

techean
Dynatrace Champion
Dynatrace Champion

Do you want me to raise one ? or you too can try raising a support ticket against an account (client), this will help to expedite the delivery.

KG

Can be raised here? https://one.dynatrace.com/hc/en-us/requests
Because I can do it if this is the correct.

techean
Dynatrace Champion
Dynatrace Champion

Yes! sure you can , and can share the support link here 👍

KG

Karolina_Linda
Community Team
Community Team

Hi @attilaa,

 

According to the Dynatrace documentation, the version currently used is TLS 1.2:

However, TLS 1.3 should be already supported by OneAgent and in progress for ActiveGate. Please check this product idea.

 

Best regards,

Karolina

Keep calm and build Community!